Apache Ambari for HDInsight
Also available as:
PDF

Common Vulnerabilities and Exposures

No Common Vulnerabilities and Exposures (CVEs) fixes apply to Ambari 2.6.2.4-7.